ResourcePath = "Homeopatix/PetStable/Resources/";

Images = {
	MinimizedIcon = ResourcePath .. "PetStable.tga",
};

function CreateLocalizationInfo()
	Strings = {};

	if Turbine.Engine.GetLanguage() == Turbine.Language.German then
		Strings.PluginName = "PetStable";
		Strings.PluginTextFam = "Ihr Haustier Stall";
		Strings.PluginHelp = " *** PetStable Hilfe ***\n\n/show zeigt PetStable an\n/Cache ausblenden PetStable\n/clear Alle Verkn\195\188pfungen lschen\n\nSie k\195\182nnen Ihre Haustiere per Drag & Drop auf die Linien ziehen und sie mit dem Mausrad l\195\182schen";

elseif Turbine.Engine.GetLanguage() == Turbine.Language.French then
		Strings.PluginName = "PetStable";
		Strings.PluginTextFam = "Votre M\195\169nagerie";
		Strings.PluginHelp = " *** Pet Stable Aide ***\n\n/show affiche PetStable\n/hide cache PetStable\n/clear Efface tous les raccourcis\n\nVous pouvez faire glisser et d\195\169poser vos familier sur les lignes et les effacer avec la mollette de la souris";

elseif Turbine.Engine.GetLanguage() == Turbine.Language.English then
		Strings.PluginName = "PetStable";
		Strings.PluginTextFam = "Your Pet Stable";
		Strings.PluginHelp = " *** PetStable Help ***\n\n/show displays PetStable\n/hide cache PetStable\n/clear Erase all shortcuts\n\nYou can drag and drop your pets on the lines and erase them with the mouse wheel";
	end
end